
Ruby - Feature #13335

Gemify mathn

03/20/2017 07:05 AM - hsbt (Hiroshi SHIBATA)

Status: Closed   

Priority: Normal   

Assignee: hsbt (Hiroshi SHIBATA)   

Target version: 2.5   

Description

mathn is deprecated [Feature #10169] from 2 years ago.

We should extract from stdlib at Ruby 2.5.0.

Related issues:

Related to Ruby - Feature #10169: It might be better to make Mathn class depr... Closed

Associated revisions

Revision 719262eedacec35fdacd64ab723e1f7be668b744 - 03/20/2017 07:07 AM - hsbt (Hiroshi SHIBATA)

Added initial gemspec for mathn.

[Feature #13335]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@58035 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision 719262ee - 03/20/2017 07:07 AM - hsbt (Hiroshi SHIBATA)

Added initial gemspec for mathn.

[Feature #13335]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@58035 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 03/20/2017 07:06 AM - hsbt (Hiroshi SHIBATA)

- Related to Feature #10169: It might be better to make Mathn class deprecated added

#2 - 03/20/2017 07:07 AM - hsbt (Hiroshi SHIBATA)

- Status changed from Assigned to Closed

Applied in changeset r58035.

Added initial gemspec for mathn.

[Feature #13335]

#3 - 05/12/2017 06:17 AM - hsbt (Hiroshi SHIBATA)

It's released. https://rubygems.org/gems/mathn
